=== debian/control ===
Source: ros-lunar-easy-markers
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-interactive-markers, ros-lunar-roslib, ros-lunar-rospy, ros-lunar-tf, ros-lunar-visualization-msgs
Homepage: http://ros.org/wiki/easy_markers
Standards-Version: 3.9.2

Package: ros-lunar-easy-markers
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-geometry-msgs, ros-lunar-interactive-markers, ros-lunar-roslib, ros-lunar-rospy, ros-lunar-tf, ros-lunar-visualization-msgs
Description: Python library to assist in publishing markers easily
